<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.BasicManagement.UPNP_TYPE &ndash; librygel-core &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.BasicManagement.UPNP_TYPE &ndash; librygel-core Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-core</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="class"><a href="Rygel.BasicManagement.html">BasicManagement</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="constant"><a href="Rygel.BasicManagement.DESCRIPTION_PATH.html">DESCRIPTION_PATH</a></li>
          <li class="constant"><a href="Rygel.BasicManagement.UPNP_ID.html">UPNP_ID</a></li>
          <li class="constant">UPNP_TYPE</li>
          <li class="property"><a href="Rygel.BasicManagement.max_history_size.html">max_history_size</a></li>
          <li class="creation_method"><a href="Rygel.BasicManagement.BasicManagement.html">BasicManagement</a></li>
          <li class="virtual_method"><a href="Rygel.BasicManagement.constructed.html">constructed</a></li>
          <li class="field"><a href="Rygel.BasicManagement.device_status.html">device_status</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">UPNP_TYPE</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_keyword">const</span> <span class="main_keyword">unowned</span> <span class="main_basic_type"><span class="class">string</span></span> <b><span class="constant">UPNP_TYPE</span></b>
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>